@charset "utf-8";
/* CSS Document */
.booking-form .left-info{padding: 0 44px;}
.Addon_Date_Clr {
    width: 100%;
    float: left;
    clear: both;
    margin: 20px 0 0;
    padding: 0 0 0 35px;
    background-color: #f5f5f5;
    text-align: left;
}
.sub-group .Addon_Date_Clr{padding: 0 0 0 52px;}
.sub-group .Addon_Date_Detail{padding: 10px 15px 0 55px;}
.agendaProgramMain ul li .Billing_Chhosen a , .inner-detail  .Billing_Chhosen a
{
    background: url("../images/Billing_Arrow-2.png") no-repeat;
    height: 9px;
    width: 12px;
    position: relative;
    left: 1px;
    top: 11px;
    display: block;

}
.packagewrapperinner .Billing_Chhosen a,
.agendaProgramMain ul li .Billing_Chhosen a,
.inner-detail  .Billing_Chhosen a{
	    background: url("../images/Billing_Arrow-1.png") no-repeat;
    height: 9px;
    width: 12px;
    position: relative;
    left: 1px;
    top: 11px;
    display: block;
    margin: -5px 0 0 -1px !important;
     -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);

}
.add2 .packagewrapperinner .Billing_Chhosen.current a,
.agendaProgramMain ul li .Billing_Chhosen.arrow-down a,
.inner-detail  .Billing_Chhosen.arrow-down a{
     -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    margin: 0 !important;
}
.agendaProgramMain ul li .Billing_Chhosen.outer a,
.inner-detail  .Billing_Chhosen.outer a{margin: -5px 0 0 2px !important;}
.agendaProgramMain ul li .Billing_Chhosen.arrow-down.outer a,
.inner-detail  .Billing_Chhosen.arrow-down.outer a{margin: -2px 0 0 !important;}
.inner-detail .Billing_Chhosen a 
 {
	     top: 8px;
 }
 .Addon_Date_Detail{padding: 10px 35px 0; overflow: hidden; text-align: left; width: 100%;}
.Addon_Date_Detail p {
    margin: 0 0 0 88px;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    float: left;
    line-height: 18px;
}
.Billing_Page .packagewrapperinner {
    padding-right: 0 !important;
}

.Addon_Date_Clr span {
    color: #000;
	    font-size: 12px;
		    font-family: "OpenSans", Helvetica, Arial, sans-serif;
}

.Billing_Firstcol span.reg-radio-option-span strong {
    font-size: 13px !important;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}
.radio-desc{
    float: left;
    width: 100%;
    display: block;
    margin: -9px 0 -4px;
    padding: 0 0 0 34px;
}
.Billing_Firstcol span.reg-radio-option-span {
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-weight: 400 !important;
    padding: 0 0 0 6px;
}

.Billing_Page .packagewrapperinner.confirmation ul li .tabaleCOl .secCol {
    font-size: 13px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
}

.Billing_Page {
    border-radius: 0;
    border-bottom: 0 !important;
}

.Billing_Page h2 {
    background-color: #f5f5f5 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.Billing_Chhosen {
    position: absolute;
    left: 5px;
    top: 10px;
    z-index: 9;
}

.Static_Description_Billing label {
    font-size: 12px;
    font-weight: 400;
    margin-left: 35px;
    margin-bottom: 0 !important;
    color: #000;
}

.Static_Description_Billing {
    margin-top: -14px;
}

#Hide_Me {
    float: left;
    width: 100% !important;
}

.Billing_Topinputs {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
